body{
    background-color: black;
    margin: 0;

    /* padding: 5px; */
}
*{

    box-sizing: border-box;
    font-family: sans-serif;
    color: white;
}
.header-text {
    background-image: url("images/Background.png");
    background-size: cover;    
    background-position: top; 
    background-repeat: no-repeat;
    height:100vh; 
    background-attachment: fixed;  
    position: relative;

}
/* .header-text img{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
 
} */

.top{
  position: relative;
  top: 0;
  display: flex;
  justify-content: space-between;
  background-color: black;
  padding-top: 10px;
  height: 100px;

  

}
.nav-bar{
    /* background-color: aqua; */
    /* margin-left: 50px; */
    position: absolute;
    left: 15%;
    width: fit-content;
  margin-top: 30px;


    /* /* text-align: center;  */

}
.nav-bar a {
    text-decoration: none;
    font-size: 16px;
    color: white;
    transition: 0.3s;

}
.nav-bar a:hover{
    color: #FBD206;
    cursor: pointer;


}
.nav-bar a:not(.wel){
    padding-left: 40px;
}
.logo{
    position: absolute;
    left: 50%;
    /* background-color: antiquewhite; */
    width: 80px;
}
.CTA{
    position: absolute;
    left: 65%;

     width: 400px; 
     display: flex;
   
     gap: 15%;

}
.CTA i{

    font-size: 25px;
    transition: 0.3s;

}
.CTA i:hover{
    color: #FBD206;
    cursor: pointer;

}
.CTA button{
    /* position: absolute;
     top: 5%; 
     left: 60%; */
     margin-top: 15px; 

     /* background-color: #4B4B4B; */
    padding:0px 20px;
    text-align: center;
    border-radius: 50px;
    color: black;
    background-color: white;
    border: none;
    font-weight: bold;
    height: 50px;
    transition: 0.3s;

}

.CTA button:hover{
    background-color: #FBD206;
    cursor: pointer;
    scale: 1.1;

}
.header-text span {
  position: absolute;
  top: 30%;
  /* left: 10%; */
  color: white;
  font-size: 48px;
  width: 800px;
  /* background-color: aqua; */
  padding-left: 15%;
  line-height: 75px;
  font-weight: bolder;
  font-size: 60px;
  /* text-align: center; */

}
.header-text p{
  position: absolute;
  top: 63%;
  margin-top: 40px;
  color: white;
  width: 400px;
  left: 15%;
  line-height: 25px;
  /* background-color: rgb(211, 128, 20); */
}
.header-text button{
   position: absolute;
  top: 80%;
  left: 15%;
  padding: 20px 40px;
  border-radius: 50px;   
  font-weight: bold;
  font-size: 16px;
  border: none;
    background-color: white;
    color: black;
    transition: 0.3s;
margin-top: 10px;

}
.header-text button:hover{
    background-color:#FBD206 ;
    cursor: pointer;
    scale: 1.1;

}
.container {

    text-align: center;
}
.container h1{
     padding-top: 50px;
    color: white;
    font-size: 35px;
}
.container p{
    color: white;

    width: 600px;
    /* background-color: #FBD206; */
    text-align: center;
    margin: auto;
    margin-top: 10px;
    font-size: 16px;
    line-height: 25px;
}
.video{
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;

    /* gap: 13%; */
    padding-top: 20px;
    /* background-color: brown; */
    margin-top: 40px;


}
.video img{
    height: 360px;
    margin: auto;
}
.video p{
    /* height: 350px; */

    width: 440px;
    color: white;
    margin: auto;
    line-height: 25px;
}.video span{
    font-weight: bolder;
    transition: 0.3s;
    cursor: pointer;
}
.video span:hover{
    color: #FBD206;
}

.menu{
    padding-top: 100px;
    /* background-color: #FBD206; */
    height: 200vh;
    /* align-items: center; */
}
.menu h1{
    text-align: center;
    font-size: 40px;
    color: white;
    height: 80px;
    /* background-color: aquamarine; */
    margin-bottom: 10px;
}
.menu .list{
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 10%;
    width: 80%;
    /* margin-bottom: 700px; */
    /* background-color: bisque; */
    
}
.list a{
text-decoration: none;
color: white;
padding:10px 17px;
/* background-color: blue; */
border-radius: 10px;
    cursor: pointer;
transition: 0.2s;
}
.list a:hover{
    border-bottom: 3px solid white;
    scale: 1.1;
}

.cards {
    padding-top: 50px;
    width: 85%;
    display: flex;
    justify-content: space-between;
    margin: auto;
    /* gap: 2%; */
    /* background-color: blueviolet; */
    /* margin-top: 35px; */
    height: 450px;
    padding-top: 100px;
    /* text-align: center; */

}

.card{
    width: 350px;
    height: 350px;
    background-color: #191919;
    /* margin-left: 100px; */
    border-radius: 10px;
    padding: 5px;
    position: relative;
    transition: 0.3s;
}

.card img {
    width: 60%;
    max-width: 150px;
    margin: 0 auto 15px;
    display: block;
}

.cards #one img {
    width: 36%;
}

.card h3 {
    /* background-color: rgb(202, 12, 107); */
    text-align: left;
    top: 50%;
    padding-left:20px ;
    
}
.card p  {
    /* background-color: brown; */
    width: 330px;
    text-align: left;
    padding-left:20px ;
    margin-bottom: 0;
    line-height: 1.8;

}
.card .price{
    top: 80%;
    position: absolute;
    /* background-color: brown; */
    width: 70%;
    display: flex;
    gap:60%;
    margin-left: 30px;
    font-size: 25px;
    transition: 0.3s;

   
}

.card .price i:hover {
 color: #FBD206;
} 

.card:hover{
    scale: 1.1;
}

.menu button{
    position: absolute;
    left: 45%;
    margin-top: 80px;
    padding: 15px 30px;
    border-radius: 30px;
    border: none;
    color: black;
    background-color: white;
    font-weight: bold;
    transition: 0.3s;

}
.menu button:hover{
    background-color: #FBD206;
    scale: 1.1;
}

.counter{
    height: 300px;
    /* background-color: brown; */
    margin-top: 300px;
    text-align: center;
    
}
.stats{
    display: flex;
    /* justify-content: space-between; */
    gap: 10%;
    text-align: center;
    /* background-color: #FBD206; */
    margin-left: 20%;
    margin-top: 70px;
    
}
.counter h1{
    font-size: 35px;
    transition: 0.3s;

}
.counter h1:hover{
    color: #FBD206;
    cursor: pointer;
}
.adv{
    height: 300px;
    /* background-color: olive; */
    margin-top: 100px;
    text-align: center;
}
.adv h1{
    width: 35%;
    /* background-color: rgb(209, 14, 14); */
    margin-left: 32%;
    line-height: 50px;

}
.adv p{
    width: 58%;
    /* background-color: #FBD206; */
    margin-left: 22%;
    line-height: 25px;
    margin-top: 40px;

}
.support {
    background-color: white;
    margin-top: 70px;
    padding-top: 20px;
    height: 300px;
    width: 100%;
}
.support h1{
    font-size: 60px;
    font-weight:bolder;
    color: black;
    /* background-color: aqua; */
    text-align: center;
}
.input {
    /* background-color: #FBD206; */
    height: 100px;
    position: absolute;
    left: 30%;
    width: 50%;
}
.input input{
    width: 440px;
    height: 50px;
    border-radius: 30px;
    border: 1px solid black;
    caret-color: black;
    padding-left: 30px;
    
}

.input input::placeholder{
    /* padding-left: 30px; */
    color: black;
    font-weight: bold;
}
.input button{
    height: 50px;
    border-radius: 30px;
    width:150px;
    background-color: black;
    margin-left: 10px;
    border: none;
    transition: 0.3s;
}
.input button:hover{
    background-color: #FBD206;

}
.loc{
    /* background-color: #FBD206; */
    height: 500px;
    display: flex;
    gap: 30%;
    margin-top: 100px;
    margin-left: 100px;
    padding-top: 5px;
}
.text #ques{
    /* background-color: blue; */
    width: 400px;
    line-height: 50px;
    font-size: 40px;
    font-weight: bolder;
    margin-left: 40%;
}
.text p{
    /* background-color: blue; */
    width: 400px;
    margin-left: 40%;
    line-height: 25px;
    margin-top: 40px;
}
.text button{
    margin-left: 40%;
    margin-top: 40px;
    background-color: white;
    color: black;
    width: 250px;
    height: 50px;
    border-radius: 30px;
    font-weight: bold;
    border:none;
    transition: 0.3s;
}
.text button:hover{
    background-color: #FBD206;
    scale: 1.1;
}
.map img{
    width: 380px;
    margin-top: 20px;
}
footer{
    background-color: #191919;
    height:450px;
}
.stat{
    display: flex;
    height: 350px;
    /* justify-content: space-between; */
    gap: 10%;
    padding-left: 15%;
    /* background-color: #FBD206; */
    margin-top: 50px;
    padding-top: 50px;
}

.product a , .contact a {
    display: block;
    line-height: 40px;
}

.accept{
    /* background-color: chocolate; */
    width: 200px;
    
}
.accept img{
    margin: 5px 5px;
}
.accept #vesa{
    width: 100px;
}
.accept #third{
    width: 80px;
}
.stat p{
    font-size: 20px;

}
.stat a{
    font-size: 16px;
    text-decoration: none;
    transition: 0.3s;
}
.stat a:hover{
    color: #FBD206;

}
footer hr{
    width: 80%;
    border: none;
    height: 1px;
    background-color:#4B4B4B;
}
.foot {
    display: flex;
    gap:45% ;
    padding-top: 20px;

}
.icons{
    margin-left: 13%;
    /* margin-right: 10px; */
}
.icons i
{
    margin-right: 10px;
    font-size: 25px;
    transition: 0.3s;
}
.icons i:hover{
    color: #FBD206;
    scale: 1.1;
}



/* Responsive */

@media (max-width:1024px){
    .header-text{
        width: auto;
    }
    .top{
        display: flex;
        justify-content: space-between;
    }
    .nav-bar a:not(.wel){
        padding-left: 10px;
    }
}